local fn = _gn(0x6524A8981E8BE7C9)
--- Params: p4 = 3.f or 8.f, p5 = 0.25f, p6 = 0 in R* Scripts
function Global.TaskVehicleDriveToPoint_2(vehicle, x, y, z, p4, p5, p6)
	return _in2(fn, vehicle, x, y, z, p4, p5, p6)
end
